/*
 Theme Name:   elitemktgchild
 Theme URI:    http://example.com/
 Description:  Child theme for elitemktg
 Author:       Your Name
 Author URI:   http://example.com
 Template:     elitemktg
 Version:      1.0.0
 Text Domain:  elitemktg
*/

@font-face {

  font-display: swap; 

  font-family: 'Poppins';

  font-style: normal;

  font-weight: 400;

  src: url('./fonts/poppins-v24-latin-regular.eot'); 

  src: url('./fonts/poppins-v24-latin-regular.eot?#iefix') format('embedded-opentype'), 

       url('./fonts/poppins-v24-latin-regular.woff2') format('woff2'), 

       url('./fonts/poppins-v24-latin-regular.woff') format('woff'), 

       url('./fonts/poppins-v24-latin-regular.ttf') format('truetype'), 

       url('./fonts/poppins-v24-latin-regular.svg#Poppins') format('svg'); 

}
 
@font-face {

  font-display: swap; 

  font-family: 'Poppins';

  font-style: italic;

  font-weight: 400;

  src: url('./fonts/poppins-v24-latin-italic.eot'); 

  src: url('./fonts/poppins-v24-latin-italic.eot?#iefix') format('embedded-opentype'), 

       url('./fonts/poppins-v24-latin-italic.woff2') format('woff2'), 

       url('./fonts/poppins-v24-latin-italic.woff') format('woff'), 

       url('./fonts/poppins-v24-latin-italic.ttf') format('truetype'), 

       url('./fonts/poppins-v24-latin-italic.svg#Poppins') format('svg'); 

}
 
@font-face {

  font-display: swap; 

  font-family: 'Poppins';

  font-style: normal;

  font-weight: 600;

  src: url('./fonts/poppins-v24-latin-600.eot'); 

  src: url('./fonts/poppins-v24-latin-600.eot?#iefix') format('embedded-opentype'), 

       url('./fonts/poppins-v24-latin-600.woff2') format('woff2'), 

       url('./fonts/poppins-v24-latin-600.woff') format('woff'), 

       url('./fonts/poppins-v24-latin-600.ttf') format('truetype'), 

       url('./fonts/poppins-v24-latin-600.svg#Poppins') format('svg'); 

}
 
@font-face {

  font-display: swap; 

  font-family: 'Poppins';

  font-style: normal;

  font-weight: 700;

  src: url('./fonts/poppins-v24-latin-700.eot'); 

  src: url('./fonts/poppins-v24-latin-700.eot?#iefix') format('embedded-opentype'), 

       url('./fonts/poppins-v24-latin-700.woff2') format('woff2'), 

       url('./fonts/poppins-v24-latin-700.woff') format('woff'), 

       url('./fonts/poppins-v24-latin-700.ttf') format('truetype'), 

       url('./fonts/poppins-v24-latin-700.svg#Poppins') format('svg'); 

}
 
@font-face {

  font-display: swap; 

  font-family: 'Montserrat';

  font-style: normal;

  font-weight: 400;

  src: url('./fonts/montserrat-v31-latin-regular.eot'); 

  src: url('./fonts/montserrat-v31-latin-regular.eot?#iefix') format('embedded-opentype'), 

       url('./fonts/montserrat-v31-latin-regular.woff2') format('woff2'), 

       url('./fonts/montserrat-v31-latin-regular.woff') format('woff'), 

       url('./fonts/montserrat-v31-latin-regular.ttf') format('truetype'), 

       url('./fonts/montserrat-v31-latin-regular.svg#Montserrat') format('svg'); 

}
 
@font-face {

  font-display: swap; 

  font-family: 'Montserrat';

  font-style: normal;

  font-weight: 600;

  src: url('./fonts/montserrat-v31-latin-600.eot'); 

  src: url('./fonts/montserrat-v31-latin-600.eot?#iefix') format('embedded-opentype'), 

       url('./fonts/montserrat-v31-latin-600.woff2') format('woff2'), 

       url('./fonts/montserrat-v31-latin-600.woff') format('woff'), 

       url('./fonts/montserrat-v31-latin-600.ttf') format('truetype'), 

       url('./fonts/montserrat-v31-latin-600.svg#Montserrat') format('svg'); 

}
 
@font-face {

  font-display: swap; 

  font-family: 'Montserrat';

  font-style: normal;

  font-weight: 700;

  src: url('./fonts/montserrat-v31-latin-700.eot'); 

  src: url('./fonts/montserrat-v31-latin-700.eot?#iefix') format('embedded-opentype'), 

       url('./fonts/montserrat-v31-latin-700.woff2') format('woff2'), 

       url('./fonts/montserrat-v31-latin-700.woff') format('woff'), 

       url('./fonts/montserrat-v31-latin-700.ttf') format('truetype'), 

       url('./fonts/montserrat-v31-latin-700.svg#Montserrat') format('svg'); 

}
 
@font-face {

  font-display: swap; 

  font-family: 'Montserrat';

  font-style: normal;

  font-weight: 800;

  src: url('./fonts/montserrat-v31-latin-800.eot'); 

  src: url('./fonts/montserrat-v31-latin-800.eot?#iefix') format('embedded-opentype'), 

       url('./fonts/montserrat-v31-latin-800.woff2') format('woff2'), 

       url('./fonts/montserrat-v31-latin-800.woff') format('woff'), 

       url('./fonts/montserrat-v31-latin-800.ttf') format('truetype'), 

       url('./fonts/montserrat-v31-latin-800.svg#Montserrat') format('svg'); 

}
 

:root {
    --blue: #1e90ff;
    --white: #ffffff;
    --placeholdercolor: currentColor;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Poppins';
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.clear {
    clear: both;
}
.alignleft, .alignright, .aligncenter {
    margin-bottom: 10px;
}
.alignnone {
    margin-bottom: 10px;
}
.alignleft {
    float: left;
    margin-right: 15px;
    margin-top: 0;
}
.alignright {
    float: right;
    margin-left: 15px;
    margin-top: 0;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px auto;
}
iframe, img {
    max-width: 100%;
    border: none;
    vertical-align: middle;
}
img {
    border: 0;
    height: auto;
}
a {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    text-decoration: none;
    transition: 0.5s;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat';
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: normal;
}
p, li, ul, ol, blockquote {
    font-family: 'Poppins';
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0;
}
ul, li {
    list-style: none;
}
a:visited {
    color: inherit;
}
a:hover {
    text-decoration: none;
}
a, a:hover, input[type="submit"], button {
    outline: 0;
}
button, html [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}
input::-webkit-input-placeholder {
    color: var(--placeholdercolor);
}
input::-moz-placeholder {
    color: var(--placeholdercolor);
}
input:-ms-input-placeholder {
    color: var(--placeholdercolor);
}
input:-moz-placeholder {
    color: var(--placeholdercolor);
}
html {
    scroll-behavior: smooth;
}
.post, .page{
    margin: 0;
}
ul,ol,li {
    list-style: none;
    margin:0;
    padding:0;
}
p:empty {display: none;}
.header-sticky {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 0;
    background-color: transparent;
    z-index: 9999;
    display: none;
}

.header-sticky .container{
    max-width: 100%;
    padding: 0;
        display: flex;
    padding: 0;
    justify-content: space-between;
    background-color: #0F1D27;
}

.container{max-width: 1366px; width: 100%; margin: 0px auto;}
.sicky-logo {

    width: 100%;

    max-width: 300px;

    padding: 0 15px;

}


.header-sticky .sticky-cnt {

    width: 33.3%;

    float: left;

    text-align: center;

    font-size: 15px;

    color: #c4c9b2;

    padding: 0 8px;

}



.header-sticky .mobile_src_nav,

.header-sticky .showhide {

    display: block;

}

.header-sticky .mobile_src_nav {

    background: transparent;

}

.header-sticky .txt {


    text-align: center;

    float: none;

    padding: 0;

    position: relative;

    font-weight: normal;

}

.header-sticky .sticky-cnt{
    background-color: #0F1D27;
    min-height: 57px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-sticky .sticky-cnt>a, .header-sticky .sticky-cnt button {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    font-family: 'Poppins';
    position: relative;
    padding: 0px 0 0 20px;
    display: inline-block;
    text-align: center;
    width: 100%;
    cursor: pointer;
    text-transform: uppercase;
    border: 0;
    outline: 0;
    background: transparent;
}

.sticky-cnt.mobile_src_nav button{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.header-sticky .sticky-cnt b.txtr {
    font-size: 33px;
    color: #B3962E;
    font-family: 'Poppins';
    font-weight: 600;
    max-height: max-content;
    position: relative;
    top: -3px;
}

.sticky-cnt.sticky-mobile-cntct a {
    display: flex;
    padding: 10px;
    height: 100%;
    background-color: #B3962E;
    color: #000;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.header-sticky .stickyshowhide .txt:before {

    display: block;

    width: 40px;

    height: 40px;

    line-height: 40px;

    text-align: center;

    margin: auto;

    font-size: 18px;

    border: 1px #fff solid;

    color: #f2f2f2;

    border-radius: 50%;

    -webkit-transition: all 0.2s ease-in-out;

    -moz-transition: all 0.2s ease-in-out;

    -ms-transition: all 0.2s ease-in-out;

    -o-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

}

.sticky-mobinav ul li a.drop {
    font-size: 0;
    position: absolute;
    right: 15px;
    margin: auto;
    top: 20px;
    background-color: #0F1D27;
    width: 10px !important;
    height: 7px;
    display: inline-block;
    padding: 0;
    clip-path: polygon(50% 100%, 0 0, 100% 0);

}

.sticky-mobinav ul li a.drop.open {
    clip-path: polygon(50% 0, 0 100%, 100% 100%);
}
.mobinav ul .menu-item-has-children{
    font-weight: 700;
}

/*.sticky-mobinav ul li a.drop:after {

    content: "";

    background: url(images/sprite_icons.png) no-repeat left top;

    background-position: 0px 0px;

    width: 13px;

    height: 13px;

    position: absolute;

    right: 0;

    top: 9px;

}

.sticky-mobinav ul li a.drop.open:after {

    background-position: -28px 0px;

}*/
#floatingMenu {

    position: fixed;

    top: 0;

    left: 0;

    -webkit-transform: translateY(-100%);

    -moz-transform: translateY(-100%);

    -ms-transform: translateY(-100%);

    -o-transform: translateY(-100%);

    transform: translateY(-100%);

    -webkit-transition: all 0.3s ease-in-out 0s;

    -moz-transition: all 0.3s ease-in-out 0s;

    -ms-transition: all 0.3s ease-in-out 0s;

    -o-transition: all 0.3s ease-in-out 0s;

    transition: all 0.3s ease-in-out 0s;

    text-align: left;

    display: flex;

    width: 100%;

    height: 100vh;

    z-index: 999;

}

.floatingMenu-list {
    width: 100%;
    background: #fff;
    top: 0px;
    overflow-y: auto;
    padding: 10px 10px;
    height: 100vh;
    position: relative;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    border-top: 3px solid #B3962E;
}

#floatingMenu.openMenu {

    display: flex;

    -webkit-transform: translateY(0);

    -moz-transform: translateY(0);

    -ms-transform: translateY(0);

    -o-transform: translateY(0);

    transform: translateY(0);

    top: 55px;

}

#cloaseFloatingMenu {
    clear: both;
    outline: 0;
    border: 0;
    padding: 0;
    display: none;

}

button#cloaseFloatingMenu.close-active{display: flex;}

button.stickyshowhide.open-active{display: none;}

button#cloaseFloatingMenu2 {

    flex-grow: 1;

    width: calc(100% - 280px);

    height: 100%;

    font-size: 0px !important;
    background: transparent;
    border: 0;

}

.floatingMenuInner li {

    position: relative;

}
.floatingMenuInner a {

    color: #fff !important;

    letter-spacing: 0.4px;

    font-family: 'Asap', sans-serif;

    font-weight: 500;

    padding: 4px 0;

    font-size: 18px;

    display: block;

    line-height: 1;

    border-bottom: 1px solid #222222;

}

.floatingMenuInner .sub-menu {

    display: none;

}

.floatingMenuInner .menu-item-has-children>a:after {

    content: '';

    width: 10px;

    height: 2px;

    background-color: #fff;
    position: absolute;

    top: 15px;

    right: 6px;

    -webkit-transition: all 0.3s ease-in-out 0s;

    -moz-transition: all 0.3s ease-in-out 0s;

    -ms-transition: all 0.3s ease-in-out 0s;

    -o-transition: all 0.3s ease-in-out 0s;

    transition: all 0.3s ease-in-out 0s;

}

.floatingMenuInner .menu-item-has-children>a:before {

    content: '';

    width: 2px;

    height: 10px;

    position: absolute;

    top: 11px;

    right: 10px;

    display: block;

    opacity: 1;

    background-color: #fff;

}

.floatingMenuInner li.openSubMenu.menu-item-has-children>a::before {
    opacity: 0;
}




.sicky-logo{
    max-width:350px;
    text-align: center;
}



.sticky-wrap{
    display: none;
}


header#site-header.f-nav{
    position: fixed;
    border-bottom: 2px solid #82581f;
    background-color: #080d26;
    padding: 10px 0;
}

.showhide {
    display: none;
    color: #fff;
    width: 110px;
    height: 28px;
    float: none;
    text-align: left;
    cursor: pointer;
    padding: 0px 0 0 33px;
    position: relative;
    outline: 0;
    border: 0;
    background-color: transparent;
}

.showhide b.txtl {
    text-align: right;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600 !important;
    text-transform: uppercase;
    margin: 0 0px 0 0px;
    padding-top: 2px;
    letter-spacing: 0.5px;
        font-family: 'Poppins';
}

.showhide b.txtr {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    text-align: left;
    font-size: 37px;
    line-height: 27px;
        font-family: 'Poppins';
}

.mobinav {
    display: none;
    width: 100%;
    color: #fff;
    box-sizing: border-box;
    z-index: 99999995;
    float: left;
    background: #fff;
    position: absolute;
    top: 38px;
    left: 0;
}

.mobinav ul {
    float: left;
    margin: 0px 0 0 0;
    padding: 5px 0px;
    width: 100%;
}

.mobinav ul li {
    float: left;
    margin: 0;
    width: 100%;
    list-style: none;
    padding: 0 20px;
    box-sizing: border-box;
    border: 0;
    margin: 0;
    padding: 0px;
    position: relative;
        font-family: 'Poppins';
}

.mobinav a {
    width: 100%;
    float: left;
    display: block;
    line-height: normal;
    font-size: 16px;
    letter-spacing: 0px;
    font-family: 'Poppins';
    border: 0;
    margin: 0;
    text-decoration: none;
    color: #0F1D27;
    padding: 10px 5%;
    margin-top: 3px;
    border-bottom: 1px solid rgba(0, 0, 0, .03);
}



.mobinav ul li ul {
    float: left;
    padding: 0 0 0 10px;
}
.mobinav ul li ul li {
    padding-left: 5%;
}
.mobinav ul li ul li a {
    text-transform: capitalize;
}

.mobile_src_nav {
    display: none;
    width: 100%;
    float: none;
    position: relative;
    padding: 10px 0;
}

.mobile_src_nav .container {
    position: relative;
}

.mobile_src_nav .search-form {
    width: 100%;
    float: left;
}



.displayblock {
    display:block;
}
.body-content {
    width:100%;
    float: left;
    height: 2000px;
    overflow: hidden;
}
.logo-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px 0 0;
}

.header-number strong{

    font-family: 'Poppins';
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    letter-spacing: 0;
    color:#333333 ;
    position: relative;
    text-transform: uppercase;
}


.header-number a {
        font-family: 'Poppins';
    font-weight: 700;
    color: #836B29;
    font-size: 20px;
    padding:0 0 0 35px;
    display: inline-block;
    position: relative;
}
.header-number a:hover {color: #333333;}
.header-number a:before {
    position: absolute;
    content: "";
    background-image: url(images/top-cal-icn.webp);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: contain;
    width: 20px;
    height: 20px;
    top: 0;
    bottom: 0;
    left: 7px;
    margin: auto;
}
#main-navigation ul{
    margin:0
}
#main-navigation ul li{
    display: inline-block;
    padding: 0 0px 0;
    position: relative;
    margin: 0 10px;
}

#main-navigation ul li:first-child{
   margin-left:0
}
#main-navigation ul li:last-child{
    margin-right:0
}
#main-navigation ul li a{
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 1;
    color: #0f1d27;
    padding: 0 0 18px;
    display: inline-block;
    min-width: inherit;
    text-transform: uppercase;
}

nav#main-navigation .menu-item-has-children a{
    padding-right: 20px!important;
}


nav#main-navigation .menu-item-has-children a:after {

    position: absolute;
    content: "";
    background-image: url(images/top-nav-aftr.png);
    width: 10px;
    height: 7px;
    top: 8px;
    right: 0;

}


#main-navigation ul li a:before {
        width: 0%;
        content: " ";
        border-top: #b3962e solid 1.5px;
        position: absolute;
        left: 0;
        bottom: 12px;
        -webkit-transition: all 1.2s;
        transition: all 1.2s;
    }
#main-navigation .sub-menu li a:before{display: none;}
#main-navigation ul li a:hover:before{width: 100%}
/*#main-navigation ul > li.current-menu-item > a, #main-navigation ul > li > a:hover{
    color: #a7211f;
    border-bottom-color: #a7211f;
}*/
#main-navigation ul li ul.sub-menu{
    display:none;
    width:240px;
    position:absolute;
    color:#fff;
    top:100%;
    left:0;
    right:auto;
    background-color:#fff;
    padding:0px 0;
    z-index:999;
    border-top: 3px solid #B3962E;
    transition: all .2s ease-in-out;
}
#main-navigation ul li:hover ul.sub-menu{
    display:block
}
#main-navigation ul li:hover ul.sub-menu li{
    position:relative
}
#main-navigation ul li:hover ul.sub-menu li:hover > ul{
    display:block;
    top:0;
    left:100%
}
#main-navigation .sub-menu li.current-menu-item > a{
    background-color: #836b29 !important;
    color: #fff;
}
#main-navigation .sub-menu li{
    border-bottom: rgba(0, 0, 0, 0.16) solid 1px !important;
}
#main-navigation .sub-menu li a{
    width: 100%;
    padding:10px;
        color: #0F1D27 ;
            text-transform: capitalize !important;
    font-size: 14px !important;
    display: block;
    letter-spacing: 0;
    border-bottom: 0;
}
#main-navigation .sub-menu li a:hover,
#main-navigation .sub-menu .current-menu-item > a{
    background: #836b29 !important;
    color: #fff;
}
#main-navigation .sub-menu li:after{
    display:none;
}
#main-navigation .sub-menu li{
    width:100%;
    margin:0;
    padding:0
}
#main-navigation .sub-menu li a:after{
    display:none
}
#main-navigation ul li ul.sub-menu li .sub-menu {
    display:none;
    width:100%;
    position:absolute;
    color:#fff;
    top:0;
    left:100%;
    padding:0px 0;
    z-index:999;
}
.site-header {
    position: absolute;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    width: 100%;
    padding: 6px 0;
}
.site-header.is-sticky {
    top: 0;
    right: 0;
    left: 0;
    z-index: 999;
    padding: 0;
    position: fixed;
    background:transparent;
    animation: slideDown 0.35s ease-out;
    visibility: visible;
        padding: 6px 0;
}
@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}


.site-header.is-sticky .logo-section{
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.85) !important;
    transition: all ease-in-out 0.3s;
    backdrop-filter: blur(7px);
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 20%);
}

.site-header.is-sticky ul li a{
    font-size: 12px;
    padding-bottom: 8px;
}

.site-header #main-navigation {
  transform: translateY(6px);
}

.site-header.is-sticky .site-branding{width: 90px;}

.site-header.is-sticky .header-number strong{display: none;}

.is-fading-out {
    opacity: 0;
    visibility: hidden;
}

.mobilenav {
    width:280px;
    height: 100vh;
    background-color: #333;
    color: white;
    position: fixed;
    top: 0;
    left: -280px;
    transition: left 0.4s ease;
    z-index: 999;
}
.mobilenav.show {
    left: 0;
}
#mobilenav-toggle {
    display:none;
}
.mobilenav-toggle {
    position: absolute;
    top: 20px;
    right: 20px;
    background-color: blue;
    border: none;
    cursor: pointer;
    z-index: 1000;
    font-size: 0;
    line-height: 0px;
    width:36px;
    height: 36px;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(images/open-mobilenav.webp);
}
.mobilenav-toggle.active {
    background-image: url(images/close-mobilenav.webp);
}
.close-mobilenav {
    font-size:0;
    line-height:0px;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
    background-color: red;
    background-image: url(images/close-mobilenav.webp);
    background-position: center center;
    background-repeat: no-repeat;
    width:36px;
    height: 36px;
}


@media screen and (max-width:992px) {
    #mobilenav-toggle {
        display:block
    }
}

#mobile-navigation {
    overflow-y:scroll;
    height: 100%;
    width:100%;
    padding-top:45px;
}
#mobile-navigation ul{
    margin:0;
    padding:0
}
#mobile-navigation ul li{
    display:block;
    padding:0 0px;
    margin:0;
    position:relative
}
#mobile-navigation ul li a{
    font-size:15px;
    text-transform:uppercase;
    font-weight:bold;
    color:#000;
    padding:6px 10px;
    display:block;
    min-width:inherit
}
#mobile-navigation ul li.current-menu-item > a,#mobile-navigation ul li:hover > a{
    color:#fff
}
#mobile-navigation .sub-menu li a{
    width:100%;
    padding:6px;
    color:#ffffff;
    display:block;
    text-align:left
}

#mobile-navigation ul li .drop.close, #mobile-navigation ul li .drop.open {
    font-size: 0;
    position: absolute;
    right: 0px;
    top: 0;
    width: 20px;
    height: 20px;
    background-color: transparent !important;
    background-image: url(images/nav-open.webp);
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0px 0px;
    cursor: pointer;
}
#mobile-navigation ul li .drop.open {
    width: 20px;
    background-image: url(images/nav-close.webp);
}
#mobile-navigation .sub-menu {
    padding-left: 15px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.8s ease;
}
#mobile-navigation .sub-menu.open {
    max-height: 900px;
    transition: max-height 0.8s ease;
}





.col-loop {
    font-size: 20px;
    margin: 0 0 10px;
}
.hero-section {
    background-color: #f1e1e1;
    padding:260px 0;
}
.col-full {
    text-align: center;
}
.col-left h1{
    font-size: 50px;
    margin: 0 0 20px;
}
a.cmn-btn {
        font-family: 'Poppins';
    font-size: 18px;
    border:2px solid #b3962e;
    box-shadow: 0px 27px 55px -15px rgba(15, 29, 39, 0);
    display: inline-block;
    padding: 16px 30px;
    background-color: transparent;
    color: #0f1d27;
    line-height: 1;
    text-transform: uppercase;
    text-decoration: none;
}

a.cmn-btn:hover{
    color: #b3962e;
    background-color: #0f1d27;
    border-color: #0f1d27;
    transform: scaleX(1.06) scaleY(1.06) translateX(0px) translateY(-6px) !important;
        box-shadow: 0px 27px 55px -15px rgba(15, 29, 39, 0.62);
}


.text-heading{
    font-family: 'Montserrat';
    font-weight: 800;
    font-size: 46px;
    line-height: 1.19;
    letter-spacing: 0;
    color: #fff;
    margin: 0 0 24px;
       
}

.text-heading small{
    font-size: 22px;
    font-weight: 400;
    display: block;
}

.text-heading strong{
    color: #836b29;
    font-weight: 800;
}


/*  Banner Section  */

.hm-banner-sec {
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.41) 0%, rgba(255, 255, 255, 0.18) 100%), url(images/banner-bg-img.webp);
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 240px 0 75px;
}

.bnr-sec {
    display: flex;
    justify-content: start;
    align-items: end;
    gap: 160px;
}

.hm-banner-sec h1{
    font-family: 'Montserrat';
    font-weight: 800;
    font-size: 58px;
    line-height: 1.2;
    letter-spacing: 0;
    color: #0f1d27;
    text-transform: uppercase;
}

.hm-banner-sec h1 strong.fl-heading-banner{
    font-size: 22px;
    font-weight: 400;
    line-height: 1;
    color: #0f1d27;
}
.hm-banner-sec h1 strong{
    display: block;
    font-weight: 800;
    line-height: 1.2;
    color: #836b29;}

.hm-banner-sec p {
    font-family: 'Poppins';
    font-weight: 400;
    color: #333333;
    font-size: 18px;
    line-height: 2.22;
    letter-spacing: 0;
    margin: 0 0 24px;
}

.bnr-cnt {
    width: 42%;
    padding-bottom: 75px;
}

.bnr-img {
    width: 35.9%;
}
.bnr-img img{
    width: 100%;
    display: block;
}

/*  Banner Bottom Section  */

.banner-btm-sec .container{
    margin: 0 0 0 auto;
    padding: 0;
}

.bnr-btm-cnt{
    margin: -75px 0 0;
    padding: 45px 35px;
    box-shadow: 0px 44px 80px -30px rgba(15, 29, 39, 0.22);
    border-left: 7px solid #B3962E;
    background-color: #fff;

}

.bnr-btm-cnt h2{
font-family: 'Montserrat';
    font-weight: 800;
    font-size: 36px;
    line-height: 1.19;
    letter-spacing: 0;
    color: #333;
    margin: 0;
       
}

.bnr-btm-cnt h2 small{
    font-size: 22px;
    font-weight: 400;
    display: block;
}
.bnr-btm-cnt h2 strong{
color: #836b29;
font-weight: 800;
}



/*  Legal Prcocess Section  */

.hmlegal-sec{
    padding: 100px 0;
}

.legal-sec-lst {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.legal-sec-lft {
    width: 47.4%;
}

.legal-sec-lft img{
    width: 100%;
    display: block;
}

.legal-sec-rite {
    width: 47.4%;
}



.legal-sec-lst h2{
    color: #333;
    text-align: left;
       
}

.legal-sec-lst h2 small{
    font-weight: 400;
    display: block;
}
.legal-sec-lst h2 strong{
    color: #836b29;
    font-weight: 800;
}

.legal-sec-rite p {
    font-family: 'Poppins';
    font-weight: 400;
    color: #333333;
    font-size: 18px;
    line-height: 2.22;
    letter-spacing: 0;
    margin: 0;
}

.legal-sec-rite p a{
    text-decoration: underline;
    color: #000;
}


/*  We Help Section  */


.hmwehelp-sec {
    padding: 100px 0;
    background-image: linear-gradient(90deg, rgba(15, 29, 39, 0.85) 45%, rgba(15, 29, 39, 0.06) 45%), url(images/hmwehelp-bg.webp);
    background-repeat: no-repeat;
    background-attachment: fixed;
}


.hmwehelp-sec .text-heading{
    text-align: left;
    color: #fff;
       
}

.hmwehelp-sec h2 small{
    font-weight: 400;
    display: block;
}
.hmwehelp-sec h2 strong{
    color: #b3962e;
    font-weight: 800;
}


.wehelp-lft p {
    font-family: 'Poppins';
    font-weight: 400;
    color: #fff;
    font-size: 18px;
    line-height: 2.22;
    letter-spacing: 0;
    margin: 0 0;
}
.wehelp-lft p a{
color: #b3962e;
display: inline-block;
text-decoration: underline;
}

.wehelp-sec {
    display: flex;
    justify-content: space-between;
    align-items: start;
}

.wehelp-lft {
    width: 31%;
}

.hmpract-lst {
    width: 64%;
    display: flex;
    flex-wrap: wrap;
}

.hmpract-itm {
    width: 33.3%;
    background: #fff;
    padding: 40px 15px;
    text-align: center;
    border-right: 1px solid rgba(15, 29, 39, 0.28);
    border-bottom:1px solid rgba(15, 29, 39, 0.28);
    box-shadow: inset 0px 0px 0px 0px #B3962E;
    transition: box-shadow 300ms ease 0ms;
    position: relative;
}
.hmpract-itm-hvr a{
        position: absolute;
    font-size: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 99;
}

.hmpract-itm:hover{
    box-shadow: inset 0px -6px 0px 0px #B3962E;
}

.hmpract-itm:hover img {
    filter: brightness(0) invert(0);
}

.hmpract-itm .hmpract-img{
    width: 64px;
    position: relative;
    z-index: 0;
    margin: 0 auto 30px;
    transition: all 0.3s;
}

.hmpract-itm .hmpract-img:after {
    content: '';
    height: 100%;
    width: 100%;
    background: #b3962e;
    position: absolute;
    left: 50%;
    top: 50%;
    transition: all 0.3s;
    z-index: -1;
    transform: translate(-50%, -50%) scale(0);
    border-radius: 100%;
}

.hmpract-itm:hover .hmpract-img:after {
    transform: translate(-50%, -50%) scale(1.1);
}

.hmpract-itm:hover .hmpract-img{
    padding: 15px;
}


.hmpract-itm h4{
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0;
    color: #0f1d27;
    margin: 0;
    text-transform: uppercase;
       
}

/*  Tesimonials Section  */
.hm-testimonials {
    padding: 100px 0;
    text-align: center;
}

.hm-testimonials .text-heading{
    color: #0f1d27;
}

.testi-quote-img{
    width: 40px;
    margin: 0 auto 30px;
}

.hm-testimonials .testi-item {
    width: 100%;
    padding: 0 62px;
    position: relative;
    z-index: 2;
}
.hm-testimonials .testi-item p {
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 400;
    font-size: 16px;
    line-height: 2.1;
    color: #333;
    margin: 0 0 10px;
}
.hm-testimonials .testi-item h5 {
        font-family: 'Montserrat';
    font-weight: 700;
    font-size: 20px;
    line-height: 1;
    color: #0f1d27;
    letter-spacing: 0;
    margin: 0 0 27px;
        text-transform: uppercase;
}

.hm-testimonials .testi-item h6 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    color: #333;
    margin: 0px;
}

.hm-testi-list .owl-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.hm-testi-list.owl-carousel .owl-nav button.owl-prev, .hm-testi-list.owl-carousel .owl-nav button.owl-next {
width: 32px;
height: 32px;
background-image: url(images/prev-arw-icn.webp);
background-repeat: no-repeat;
background-size: contain;
position: absolute;
top: 0;
bottom: 0;
margin: auto;
left: 0;

}

.hm-testi-list.owl-carousel .owl-nav button.owl-next{
    background-image: url(images/next-arw-icn.webp);
    left: auto;
    right: 0;
}

.hm-testi-list.owl-carousel .owl-nav button.owl-prev:hover{
    background-image: url(images/prev-arw-hvr-icn.webp);
}

.hm-testi-list.owl-carousel .owl-nav button.owl-next:hover{
    background-image: url(images/next-arw-hvr-icn.webp);
}

.hm-testi-list.owl-carousel .owl-nav button span{display: none;}

.hmtesti-btn {
    margin: 25px 0 0;
}

/*  Our Commitment Section  */

.hmcommitment-sec {
    background-image: linear-gradient(90deg, rgba(238, 238, 238, 0) 50%, #fff 50%), url(images/commitment-bg.webp);
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 100px 0;
}

.commtmnt-top-cnt {
    width: 47.4%;
    margin: 0 0 50px auto;
}

.commtmnt-top-cnt .text-heading{
    color: #0f1d27;
}

.commtmnt-top-cnt p {
    font-family: 'Poppins';
    font-weight: 400;
    color: #333;
    font-size: 18px;
    line-height: 2.22;
    letter-spacing: 0;
    margin: 0 0;
}

.commitmnt-lst {
    display: flex;
}

.commitmnt-itm {
    background-color: #FFF;
    box-shadow: 0px 42px 80px -42px rgba(15, 29, 39, 0.23);
    padding: 34px 20px;
    width: 33.3%;
    margin: 0 10px;
}

.commitmnt-img {
    width: 50px;
    margin: 0 0 30px;
}

.commitmnt-itm h4 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 18px;
    line-height: 1.22;
    color: #0f1d27;
    text-transform: uppercase;
    letter-spacing: 1px;
        border-bottom: 1px solid rgba(15, 29, 39, 0.28) ;
    padding-bottom: 18px ;
    margin-bottom: 18px ;
}

.commitmnt-itm p {
    font-family: 'Poppins';
    font-weight: 400;
    color: #333;
    font-size: 14px;
    line-height: 2;
    letter-spacing: 0;
    margin: 0 0;
}

/* hm team section */
 
.hm-team-lst {
    display: flex;
    justify-content: center;
    gap: 4.5%;
    margin: 0 0 27px;
}
.hm-team-itm-img img {
    width: 100%;
    display: block;
}
.hm-team-itm {
    width: 20.5%;
    position: relative;
    transition: transform 300ms ease 0ms;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
}
.hm-team-itm:hover {
    transform: scaleX(1.04) scaleY(1.04) translateX(0px) translateY(-6px) !important;
}
.hm-team-itm:hover .hm-team-itm-cnt h3{
    color: #836B29;
}
.hm-team-itm-img {
    margin: 0 0 16px;
}
.hm-team-itm-cnt h3 {
    text-align: center;
    font-family: 'Montserrat';
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 1;
    letter-spacing: 0;
    color: #0f1d27;
    margin: 0 0 26px;
}
.hm-team-itm-cnt p {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 14px;
    color: #836B29;
    text-align: center;
    line-height: 1;
    letter-spacing: 0;
    margin: 0;
        text-transform: uppercase;
}
.hm-team-sec {
    padding: 100px 0;
}
.hm-team-sec .text-heading {
    color: #0f1d27;
        text-align: center;
}
.hm-team-btn {
    text-align: center;
}
.hm-team-itm-hvr a {
    position: absolute;
    font-size: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 99;
}
 
/* footer form section */
 
.hm-ftrtop-sec-cnt {
    background-color: #fdfcf7;
    box-shadow: 0px 44px 80px -30px rgba(15, 29, 39, 0.22);
    z-index: 4 !important;
    position: relative;
    border-right: 7px solid #B3962E;
    padding: 45px 20px 45px 45px;
}
.hm-ftrtop-sec .container {
    margin: 0 auto 0 0;
}
.hm-ftrtop-sec {
    margin: 0 0 -76px;
}
.hm-ftrtop-sec-cnt p {
    font-family: 'Montserrat';
    font-weight: 800;
    font-size: 26px;
    line-height: 1.3;
    letter-spacing: 0;
    color: #333333;
    margin: 0;
}
.hm-ftrtop-sec-cnt p small {
    font-size: 22px;
    font-weight: 400;
    display: block;
}
.hm-ftrtop-sec-cnt p strong {
    color: #836b29;
}
 
 
 
.hm-form-sec {
    padding: 170px 0px 100px;
    position: relative;
    background-image: url(images/footer-form-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
        background-attachment: fixed !important;
}
 

.ftr-form-cnt h4 {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 1;
    letter-spacing: 0;
    text-align: center;
    margin: 0 0 60px;
}
.ftr-form-cnt h4 strong {
    color: #b3962e;
    font-weight: 500;
}
.ftr-form-cnt .text-heading {
    margin: 0 0 37px;
    text-align: center;
}
 .ftr-form-cnt .text-heading strong{
   color: #b3962e;
 }
 
 
.hm-form-sec p {
    font-family: 'Poppins-Medium';
    font-size:18px;
    color:#fff;
    line-height:1;
    margin: 0 0 23px;
    letter-spacing:-0.36px;
    text-align: center;
    font-weight:500;
}
.hm-form .gform_required_legend{
    display: none;
}
.ftr-form-sctn{
    text-align: center;
    background-color: #bdabab;
}
 
.gchoice.gchoice_3_9_1 label {
    display: block;
}
fieldset#field_3_9 {
    width: 22%;
    border: none;
}
.hm-form .gfield label .gfield_required.gfield_required_text {
    display: none;
}
.hm-form input::placeholder {
    color: #000;
}
.hm-form input:-ms-input-placeholder {
    color: #000;
}
.hm-form input::-ms-input-placeholder {
    color: #000;
}
.hm-form textarea::placeholder {
    color: #000;
}
.hm-form textarea:-ms-input-placeholder {
    color: #000;
}
.hm-form textarea::-ms-input-placeholder {
    color: #000;
}
.hm-form .gform_wrapper .top_label input, .hm-form .gform_wrapper select, .hm-form .gform_wrapper .top_label textarea {
    margin: 0px;
    width: 100% !important;
    outline: 0px;
    position: relative;
    border-radius: 0;
    font-family: 'Poppins';
    line-height: 1.2 !important;
    font-size: 16px !important;
    padding: 12px !important;
    transition: all 0.5s;
    display: block;
    text-align: left;
    height: auto !important;
    background: transparent;
    color: #ffffff !important;
    border: 1px solid #ffffff !important;
    font-weight: 400;
}
.hm-form .gfield{
    position: relative !important ;
        width: 100%;
}
.hm-form .gfield.gfield--type-text, .hm-form .gfield.gfield--type-phone, .hm-form .gfield.gfield--type-email {
    width: 32.7% !important;
}
.hm-form .gfield.gfield--type-textarea {
    width: 100%;
    margin: 0 0 25px;
}


.hm-form .gform_fields {
    display: flex !important;
    flex-wrap: wrap;
    gap:20px 10px !important;
    justify-content: space-between;
    align-items:start;
}
.hm-form .gform_wrapper .top_label textarea {
    width: 100% !important;
    height: 100px !important;
    resize: none;
    margin: 0;
    padding-top: 20px !important;
    margin: 0px;
    min-block-size: 0px !important;
}
.hm-form .gfield.msg {
    width: 100%;
}
 
.hm-form .gfield label {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 18px !important;
    color: #FFFFFF;
    line-height: 1;
    letter-spacing: 0;
    margin: 0 0 20px;
}
.hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label {
    cursor: pointer;
    font-size: 17px;
    font-family: 'Poppins';
    line-height: 1;
    font-weight: 400;
    color: #fff;
    letter-spacing: 0;
    margin: 0;
    text-align: left;
}
.hm-form .gform_wrapper .form-links a {
    background-image: linear-gradient(45deg, #b3962e, #b3962e);
    background-size: 100% 2px;
    background-repeat: no-repeat;
    background-position: left bottom;
    transition: all 0.4s ease-in-out !important;
    padding: 0 0 3px;
}
.hm-form .gform_wrapper .form-links a:hover {
        background-size: 0% 2px;
}
.hm-form .gfield.gfield--type-checkbox {
    width: 100%;
    margin: 10px 0 0;
}
.hm-form-sec .gform_wrapper .top_label input[type="checkbox"] {
    width: 18px !important;
    height: 18px !important;
    float: left;
    clear: both;
    margin: 0px 10px 0px 0 !important;
    padding: 0 !important;
    background-color: #fff;
}
.hm-form .gform_wrapper .top_label input[type="submit"] {
    height: auto !important;
    padding: 15px 30px !important;
    color: #ffffff !important;
    background: transparent !important;
    font-family: "montserrat", Arial, Lucida, sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.2 !important;
    border: 2px solid #b3962e !important;
    text-transform: uppercase !important;
    cursor: pointer !important;
    transition: all 300ms ease 0ms !important;
    box-shadow: 0px 27px 55px -15px rgba(15, 29, 39, 0) !important;
    border-radius: 0 !important;
}
.hm-form .gform_wrapper .top_label input[type="submit"]:hover{
 
    color: #836b29 !important;
    background-color: #ffffff !important;
    border: 2px solid #ffffff !important;
    transition: all 300ms ease 0ms !important;
    transform: scaleX(1.06) scaleY(1.06) translateX(0px) translateY(-6px) !important;
    box-shadow: 0px 27px 55px -15px rgba(15, 29, 39, 0.62) !important;
}
 
 
 
.hm-form-sec .gform_wrapper .form-links,
.hm-form-sec .gfield.gfield--type-html.popfield {
    position: relative;
    width: 100%;
    color: #fff;
    line-height: 1;
    text-align: left;
    margin: 0 0 0px !important;
}
.hm-form-sec .gfield .ginput_container {
    margin: 0 !important;
    position: relative;
}

.hm-form-sec .gfield_error.emil .ginput_container_email:after {
    background: #b3962e;
    color: #000;
    font-size: 24px;
    content: "!";
    position: absolute;
    right: 1px;
    bottom: 1px;
    height: 43px;
    width: 50px;
    text-align: center;
    transition: all .5s;
    line-height: 44px;
}

.hm-form .gfield_description.instruction.validation_message {
    top: 3px;
}
 
.hm-form .gform_wrapper .gform_footer.top_label {
    padding: 0;
    margin: -77px 0 0 auto;
    position: relative;
    max-width: max-content;
    float: right;
}
 
.hm-form .gform_validation_errors{
    display: none !important;
}
.popup {
    position: relative;
    display: inline-block;
    left: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.popup .popuptext {
    top: 15px;
    visibility: hidden;
    color: #000;
    position: relative !important;
    transition: transform 0.15s ease-out 0.15s;
    z-index: 1;
    width: 100%;
    top: 0;
    left: 0;
    margin: 0px;
    text-align: left;
    font-family: 'Poppins';
    font-weight: 400;
    padding: 15px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    background: #fff;
    font-size: 14px;
    color: #000;
    transition: transform 0.15s ease-out;
    display: inline-block;
    line-height: 2.7;
    z-index: 12;
    display: none;
    background: #fff;
    margin: 25px 0 0;
}
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
    position: inherit;
    pointer-events: auto;
    display: block;
}

span.popup-close {
    font-size: 32px;
    cursor: pointer;
    font-family: 'Montserrat';
    line-height: 1;
    max-height: max-content;
    position: absolute;
    top: 0;
    right: 4px;
    font-weight: 500;
}
.popup .popuptext a {
    text-decoration: underline;
}
div#popup-container {
    z-index: 2;
    pointer-events: none;
    max-width: 673px;
    width: 100%;
    display: none;
}

div#popup-container.popup-active{
    display: block;
}

.hm-form-sec .gform_wrapper.gravity-theme .gfield {
    position: relative;
    text-align: left;
}
.gform_button.disabled {
    pointer-events: none;
}
.hm-form-sec .gform_fields .ginput_container, .hm-form-sec .gform_field {
    margin: 0;
}
.gfield--type-honeypot {
    display: none;
}
.hm-form .gfield_description{
    margin: 0px !important
}
.hm-form .gfield_description.validation_message {
    font-size: 18px;
    font-family: 'Poppins';
    font-weight: 400;
    color: #b3962e;
    line-height: 1;
    letter-spacing: 0;
    margin: 15px 0 0 !important;
}
 
.hm-form .chk .gfield_description.validation_message {
    bottom: -22px !important;
    left: 0;
    right: auto !important;
}  
 
 
 
/* footer section */
 
.ftr-footer-sctn {
    background-image: url(images/footer-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0 30px;
}
.ftr-block-list {
    display: flex;
    margin: 0 0 40px;
    justify-content: center;
}
 
.hm-footer-block-itm h4 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 18px;
    color: #0F1D27; 
    line-height: 1;
    letter-spacing: 1px;
    padding: 45px 0 0;
    position: relative;
    text-align: center;
        text-transform: uppercase;
            margin: 0 0 13px;
}
.hm-footer-block-itm h4:before {
    position: absolute;
    content: "";
    width: 26px;
    height: 32px;
    background-image: url(images/map-icn.webp);
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
 
.hm-footer-block-itm:hover {
    border-color: #0F1D27;
}
.hm-footer-block-itm {
    width: 33.333%;
    padding: 35px 25px;
    transition: border 300ms ease 0ms;
    border: 1px solid rgba(15, 29, 39, 0.24);
}
.hm-footer-block-itm p {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 14px;
    line-height: 2.1;
    letter-spacing: 0;
    color: #333333;
    margin: 0 0 10px;
    text-align: center;
}
.hm-ftrbk-map iframe {
    width: 100%;
    display: block;
    height: 300px;
}

 
.hm-footer-block-itm a.cmn-btn {
    padding: 11px 15px;
    font-size: 14px;
}

.hm-ftrbk-map-btn {
    text-align: center;
    margin: 12px 0 0;
}
.cpy-inr p {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0;
    color: #333333;
    margin: 0 0 18px;
}
.cpy-inr p a {
    color: #0f1d27 !important;
    background-image: linear-gradient(45deg, #b3962e, #b3962e);
    background-size: 100% 2px;
    background-repeat: no-repeat;
    background-position: left bottom;
    transition: all 0.4s ease-in-out !important;
}
.cpy-inr p a:hover {
    background-size: 0% 2px;
}
.ftr-social-icons a {
    font-size: 0;
    width: 52px;
    height: 52px;
    display: inline-block;
    background-image: url(images/ftr-facebook-icon.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.ftr-social-icons a:hover {
        transform: scaleX(1.02) scaleY(1.02) translateX(0px) translateY(-4px) !important;
}
.ftr-social-icons a.fb:hover{
      background-image: url(images/ftr-facebook-icon-hvr.webp);
}
.ftr-social-icons a.linkedin {
    background-image: url(images/ftr-linked-icon.webp);
}
 
.ftr-social-icons a.linkedin:hover {
    background-image: url(images/ftr-linked-icon-hvr.webp);
}
.ftr-social-icons {
    display: flex;
    gap: 8px;
}
.cpy-inr {
    display: flex;
    justify-content: space-between;
}
 
.ftr-call a {
    font-family: 'Poppins';
    font-weight: 700;
    color: #836B29;
    font-size: 18px;
    padding: 0 0 0 35px;
    display: inline-block;
    position: relative;
}
.ftr-call a:hover {
color: #0F1D27;
}
 
.ftr-call a:before {
    position: absolute;
    content: "";
    background-image: url(images/top-cal-icn.webp);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: contain;
    width: 20px;
    height: 20px;
    top: 0;
    bottom: 0;
    left: 7px;
    margin: auto;
}
.ftr-social-icons-blk {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}
 